<nav class="navbar navbar-expand-lg navbar-light bg-light">
    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavDropdown" aria-controls="navbarNavDropdown" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
    </button>

    <div class="collapse navbar-collapse">
        <ul class="navbar-nav">
            <li class="nav-item"><a class="nav-link" href="@(routes.HomeController.index)"><img class="menu-icon" src=@routes.Assets.versioned("images/go-home.png") /></a></li>
            <li class="nav-item dropdown">
                <a class="nav-link dropdown-toggle" href="#" id="navbarDropdownMenuLink" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">Jogo</a>
                    <ul class="dropdown-menu" aria-labelledby="navbarDropdownMenuLink">
                       <li><a class="dropdown-item" href="@(routes.GameController.jogar)">Jogar</a></li> 
                        <li><a class="dropdown-item" href="@(routes.ThreadController.showThreads)">Forum</a></li>
                    </ul>
            </li>
            <li class="nav-item"><a class="nav-link" href="@(routes.UserController.logout)">Logout</a></li>
        </ul>
    </div>
</nav>